---
gitea: none
include_toc: true
---

# relay-lmtp-client

## Description

Application service needs interact with a Postfix server with LMTP protocol.

## Dependances

- [relay-mail-client](../relay-mail-client/README.md)

## Variables

### Général (*general*)

| Description                                                                           | Type                                                                                                                       | Values       | Supplier   |
|---------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------|--------------|------------|
| **Nom de domaine du serveur LMTP** (*[lmtp_relay_address](dictionaries/30_lmtp.xml)*) | [domainname](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | <calculated> | LMTP       |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Used by

- [mailman](../mailman/README.md)
- [dovecot](../dovecot/README.md)

## Provider

[postfix-lmtp-relay](../postfix-lmtp-relay/README.md)

[All applications services for this dataset.](../README.md)
