---
gitea: none
include_toc: true
---

# gitea

## Description

Transitional package for Gitea to Forgejo.

## Dependances

- [forgejo](../forgejo/README.md)
  - [base-fedora-37](../base-fedora-37/README.md)
    - [base-fedora](../base-fedora/README.md)
      - [systemd](../systemd/README.md)
        - [base-machine](../base-machine/README.md)
          - [base](../base/README.md)
          - [dns-local](../dns-local/README.md)
          - [pki-tls](../pki-tls/README.md)
  - [postgresql-client](../postgresql-client/README.md)
  - [reverse-proxy-client](../reverse-proxy-client/README.md)
  - [relay-mail-client](../relay-mail-client/README.md)
  - [redis-client](../redis-client/README.md)
  - [oauth2-client](../oauth2-client/README.md)

## Variables

### Général (*general*)

#### Transitional family (*general.gitea*)

| Description                                                                                    | Type                                                                                                                 |
|------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------|
| Transitional variable, please do not use it (*[gitea_mail_sender](dictionaries/32_gitea.xml)*) | [mail](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) |


- [+]: variable is multiple
- **bold**: variable is mandatory

[All applications services for this dataset.](../README.md)
