---
gitea: none
include_toc: true
---

# nginx-https

## Description

Nginx as HTTPS web site.

[For more informations](https://nginx.org/)

## Dependances

- [nginx-common](../nginx-common/README.md)
- [reverse-proxy-client](../reverse-proxy-client/README.md)

## Used by

- [odoo](../odoo/README.md)
- [nginx-static](../nginx-static/README.md)
- [mailman](../mailman/README.md)
- [peertube](../peertube/README.md)
- [piwigo](../piwigo/README.md)
- [dovecot](../dovecot/README.md)
- [roundcube](../roundcube/README.md)
- [lemonldap](../lemonldap/README.md)
- [galette (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset-gnunux/src/branch/main/seed/galette/README.md)
- [dotclear (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset-gnunux/src/branch/main/seed/dotclear/README.md)
- [sensmotdire (in external dataset)](https://forge.cloud.silique.fr/gnunux/dataset-gnunux/src/branch/main/seed/sensmotdire/README.md)

[All applications services for this dataset.](../README.md)
