---
gitea: none
include_toc: true
---

# reverse-proxy-client

## Description

Application service needs interact with a a reverse proxy server.

## Variables

### Général (*general*)

#### Reverse proxy (*general.revprox*)

##### Point d'entrée des clients (*general.revprox.revprox_client*)

This a family is a leadership.

| Description                                                                                                               | Type                                                                                                                       | Supplier                   |
|---------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------|----------------------------|
| **Nom de domaine exterieur du serveur** (*[revprox_client_external_domainnames](dictionaries/21_revprox_client.xml)*) [+] | [domainname](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | ReverseProxy:external      |
| **Nom de l'arborescence racine du site** (*[revprox_client_location](dictionaries/21_revprox_client.xml)*)                | [filename](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)   | ReverseProxy:location      |
| Taille maximum du corps (*[revprox_client_max_body_size](dictionaries/21_revprox_client.xml)*)                            | [string](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)     | ReverseProxy:max_body_size |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Used by

- [odoo](../odoo/README.md)
- [mailman](../mailman/README.md)
- [peertube](../peertube/README.md)
- [forgejo](../forgejo/README.md)
- [speedtest-rs](../speedtest-rs/README.md)
- [nginx-https](../nginx-https/README.md)
- [vaultwarden](../vaultwarden/README.md)
- [apache](../apache/README.md)

## Provider

[nginx-reverse-proxy](../nginx-reverse-proxy/README.md)

[All applications services for this dataset.](../README.md)
